New context menu entry: "Add comment"
Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very convenient to be able to add a 'quick comment' from the Issues List, by right-clicking on an issue and selecting a

new context menu entry: "Add comment."

This button would spawn a small popup dialog with a text block in which a user could type a small comment and click "submit."

Related issues:

Related to Redmine - Feature #3143: Add an 'Add Note' function to issue, to a... New 2009-04-08

History

#1 - 2014-09-22 12:24 - Toshi MARUYAMA

- Category set to UI

#2 - 2014-11-30 15:45 - Go MAEDA

- Related to Feature #8536: Separate notes/comments from issue updates added

#3 - 2014-11-30 16:02 - Go MAEDA

- Related to deleted (Feature #8536: Separate notes/comments from issue updates)

#4 - 2014-11-30 16:02 - Go MAEDA

- Related to Feature #3143: Add an 'Add Note' function to issue, to avoid optimistic-lock of issue' update when user just want to add a note added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

